
  public partial class forDemo : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          string msg = "";
          for (【int】 i = 0; i < 10; 【i】++)
              msg = 【msg】 + i + "&nbsp";
          Response.【Write】("循环结果为:<B>" + msg + "</B>");
  
      }
  }
